{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "database": {
    "server": "(local)",
    "databaseName": "esuite",
    "encrypt": true,
    "trustServerCertificate": true
  }
}
